# Generated by makepkg 5.1.2
# using fakeroot version 1.23
pkgname = libreoffice-still-id
pkgbase = libreoffice-still-i18n
pkgver = 6.1.5-1
pkgdesc = Indonesian language pack for LibreOffice still
url = http://www.documentfoundation.org
builddate = 1549779132
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 22593536
arch = any
license = LGPL
conflict = libreoffice-id
provides = libreoffice-id
depend = libreoffice-still
